[General]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\x65\0\0\0/\0\0\x2\x61\0\0\x1\xce\0\0\0q\0\0\0\x63\0\0\x2U\0\0\x1\xc2\0\0\0\0\0\0)
filedialog-path=E:\\\x89c6\x9891\\\x5c11\x5973\x65f6\x4ee3

[RecentsMRL]
list=http://ivi.bupt.edu.cn/hls/cctv1.m3u8, http://ivi.bupt.edu.cn/hls/cctv1hd.m3u8, rtmp://mobliestream.c3tv.com:554/live/goodtv.sdp, http://ivi.bupt.edu.cn/hls/cctv5phd.m3u8, http://223.110.245.171/PLTV/3/224/3221225560/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv10_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv7_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv6_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv1_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv1_1/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv13_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv15_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv2_2/index.m3u8, "rtsp://ksuplive.chaoxing.com/live/LIVENEW8e1Wyx95?signature=AovBJD5n45wtPj2vucE4i4tSC3M%3D&accesskey=YbAIvlTzp6KEbJnhukkT&expire=2200467717133&nonce=fdee49657f3b4f0c9e61041230c9cdf8&public=0&vdoid=171338XjZvI", "rtmp://ksuplive.chaoxing.com/live/LIVENEW8e1Wyx95?signature=AovBJD5n45wtPj2vucE4i4tSC3M%3D&accesskey=YbAIvlTzp6KEbJnhukkT&expire=2200467717133&nonce=fdee49657f3b4f0c9e61041230c9cdf8&public=0&vdoid=171338XjZvI", "https://zhibo.chaoxing.com//pcliveAddress?streamName=LIVENEW8e1Wyx95&vdoid=171338XjZvI", http://cctvcnch5c.v.wscdns.com/live/cctv5_3/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv5_1/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv5_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv14_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv12_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv11_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv9_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv8_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv4_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv3_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv1_3/index.m3u8, "http://cstvpull.live.wscdns.com/live/xiamen1.flv?AUTH=uTcpD/n2hBymrpZZqT14eAayTb4AB4X2MWzehVrEPhevqyLIfJg8i5GH1s+wFwwRYUmgFCyMVqQ3i5xqgEj7Kg==\n", http://117.169.120.142:8080/wh7f454c46tw1875988299_1988371409/ysten-businessmobile/live/cctv-15/dujuejiami.m3u8\n, http://117.169.120.142:8080/wh7f454c46tw1875988299_1988371409/ysten-businessmobile/live/cctv-4/dujuejiami.m3u8
times=0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

[FullScreen]
pos=@Point(283 704)
screen=@Rect(0 0 1366 768)
wide=false

[MainWindow]
pl-dock-status=true
playlist-visible=false
adv-controls=0
status-bar-visible=false
bgSize=@Size(485 270)
playlistSize=@Size(-1 -1)

[OpenDialog]
size=@Size(739 637)
advanced=false
netMRL=http://ivi.bupt.edu.cn/hls/cctv1.m3u8, http://ivi.bupt.edu.cn/hls/cctv1hd.m3u8, rtmp://mobliestream.c3tv.com:554/live/goodtv.sdp, http://ivi.bupt.edu.cn/hls/cctv5phd.m3u8, http://223.110.245.171/PLTV/3/224/3221225560/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv10_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv7_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv6_2/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv1_1/index.m3u8, http://cctvcnch5c.v.wscdns.com/live/cctv13_2/index.m3u8

[Mediainfo]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x1w\0\0\0^\0\0\x3\xde\0\0\x2\x63\0\0\x1\x7f\0\0\0|\0\0\x3\xd6\0\0\x2[\0\0\0\0\0\0)

[PluginsDialog]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x1\xca\0\0\0\xc2\0\0\x3\xe9\0\0\x2x\0\0\x1\xd2\0\0\0\xe0\0\0\x3\xe1\0\0\x2p\0\0\0\0\0\0)

[Plugins]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\x1\x9d\0\0\0\xa4\0\0\x3\xb8\0\0\x2\x33\0\0\x1\x9d\0\0\0\xa4\0\0\x3\xb8\0\0\x2\x33\0\0\0\0\0\0)
Header-State=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x3T\0\0\0\x3\0\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x3\0\0\x2~\0\0\0\x1\0\0\0\0\0\0\0r\0\0\0\x1\0\0\0\0\0\0\0\x64\0\0\0\x1\0\0\0\0)

[codecs-profiles]
1\Profile-Name=Video - H.264 + MP3 (MP4)
1\Profile-Value="audio_enable=yes;audio_codec=mpga;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=0;vcodec_qp=0;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=mp4"
2\Profile-Name=Video - VP80 + Vorbis (Webm)
2\Profile-Value="video_enable=yes;video_codec=VP80;vcodec_bitrate=2000;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;audio_enable=yes;audio_codec=vorb;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=webm"
3\Profile-Name=Video - H.264 + MP3 (TS)
3\Profile-Value="audio_enable=yes;audio_codec=mpga;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=800;vcodec_qp=0;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=ts"
4\Profile-Name=Video - H.265 + MP3 (MP4)
4\Profile-Value="audio_enable=yes;audio_codec=mpga;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=hevc;vcodec_bitrate=0;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=mp4"
5\Profile-Name=Video - Theora + Vorbis (OGG)
5\Profile-Value="audio_enable=yes;audio_codec=vorb;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=theo;vcodec_bitrate=800;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=ogg"
6\Profile-Name=Video - MPEG-2 + MPGA (TS)
6\Profile-Value="audio_enable=yes;audio_codec=mpga;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=mp2v;vcodec_bitrate=800;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=ts"
7\Profile-Name=Video - Dirac + MP3 (TS)
7\Profile-Value="video_enable=yes;video_codec=drac;vcodec_bitrate=800;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;audio_enable=yes;audio_codec=mpga;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=ts"
8\Profile-Name=Video - WMV + WMA (ASF)
8\Profile-Value="audio_enable=yes;audio_codec=wma2;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=WMV2;vcodec_bitrate=800;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=asf"
9\Profile-Name=Video - DIV3 + MP3 (ASF)
9\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=DIV3;vcodec_bitrate=800;vcodec_framerate=0;vcodec_width=0;vcodec_height=0;muxer_mux=asf"
10\Profile-Name=Audio - Vorbis (OGG)
10\Profile-Value="audio_enable=yes;audio_codec=vorb;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=ogg"
11\Profile-Name=Audio - MP3
11\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=mp3"
12\Profile-Name=Audio - FLAC
12\Profile-Value="audio_enable=yes;audio_codec=flac;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=flac"
13\Profile-Name=Audio - CD
13\Profile-Value="audio_enable=yes;audio_codec=s16l;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=wav"
14\Profile-Name=Video for MPEG4 720p TV/device
14\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=192;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=1500;vcodec_qp=0;vcodec_framerate=0;vcodec_width=1280;vcodec_height=720;muxer_mux=mp4"
15\Profile-Name=Video for MPEG4 1080p TV/device
15\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=192;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=3500;vcodec_qp=0;vcodec_framerate=0;vcodec_width=1920;vcodec_height=1080;muxer_mux=mp4"
16\Profile-Name=Video for DivX compatible player
16\Profile-Value="video_enable=yes;video_codec=DIV3;vcodec_bitrate=900;vcodec_framerate=0;vcodec_width=720;vcodec_height=576;audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;muxer_mux=avi"
17\Profile-Name=Video for iPod SD
17\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=600;vcodec_qp=0;vcodec_framerate=0;vcodec_width=320;vcodec_height=180;muxer_mux=mp4"
18\Profile-Name=Video for iPod HD/iPhone/PSP
18\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=700;vcodec_qp=0;vcodec_framerate=0;vcodec_width=480;vcodec_height=272;muxer_mux=mp4"
19\Profile-Name=Video for Android SD Low
19\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=24;acodec_channels=1;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=56;vcodec_qp=0;vcodec_framerate=12;vcodec_width=176;vcodec_height=144;vcodec_custom=profile%3Dbaseline;muxer_mux=mp4"
20\Profile-Name=Video for Android SD High
20\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=500;vcodec_qp=0;vcodec_framerate=0;vcodec_width=480;vcodec_height=360;vcodec_custom=profile%3Dbaseline;muxer_mux=mp4"
21\Profile-Name=Video for Android HD
21\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=192;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=2000;vcodec_qp=0;vcodec_framerate=0;vcodec_width=1280;vcodec_height=720;vcodec_custom=profile%3Dbaseline;muxer_mux=mp4"
22\Profile-Name=Video for Youtube SD
22\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=800;vcodec_qp=0;vcodec_framerate=0;vcodec_width=640;vcodec_height=480;muxer_mux=mp4"
23\Profile-Name=Video for Youtube HD
23\Profile-Value="audio_enable=yes;audio_codec=mp3;acodec_bitrate=128;acodec_channels=2;acodec_samplerate=44100;video_enable=yes;video_codec=h264;vcodec_bitrate=1500;vcodec_qp=0;vcodec_framerate=0;vcodec_width=1280;vcodec_height=720;muxer_mux=mp4"
size=23
